Subject: OT: Re: Mirosoft Interix contains Cygwin
From: Jeff Sturm <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: DJ Delorie <[email-masked]>, [email-masked]
Date: Tue, 11 Apr 2000 16:53:30 -0400

"Suhaib M. Siddiqi" wrote:
> 
> Well, Ok stolen is the wrong word.  But no I cannot find the sources to any
> GPL and LGPL
> on their site.  May be I am missing some tiny tiny download somewhere.  If
> you could find any source
> on the following link, let me know please... so far I would classify their
> ports of GNU products
> as a violation of GPL because I did not receive code with my MSDN
> subscription CD, I do not
> find code on MSDN Subscriber downlaod site and I also do not find code at the
> link they
> say in ther License.txt (GPL.txt) file....

Wow, you are right... the Interix ftp site is gone.  Wonder if the FSF
would be interested in this one.  (Just what Microsoft needs right
now... another lawsuit <g>)

-- 
Jeff Sturm
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]